@charset "utf-8";
/* CSS Document */

body {
	background-image:url(images/bg_12hhh.png);
	background-repeat:repeat-y;
	height:100%;
	padding:0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;

}
.container{
	width:1212px;
	position:relative;
	margin:0px;
	float:left;
}
.flash_holder{
	width:451px;
	height:658px;
}
.logo{
	background-image:url(images/design1_07.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:118px;
	height:78px;
	padding-top:30px;
}
.left_content{
	margin-top:40px;
	width:451px;
	height:710px;
	position:relative;
	float:left;
}
.right_content{
	position:relative;
	float:left;
    width:760px;
	margin-top:0px;
}
.content{
	background-image:url(images/3w_holder_text.png);
	background-repeat:no-repeat;
	margin-top:52px;
	width:770px;
	height:414px;
}
.paragraph_holder{
	padding-top:40px;
	width:707px;
	margin-left:20px;
	height:150px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight:100;
	text-align:left;
	line-height:16px;
	font-size:13px;
	margin-left:3px;
}
.flash_fake{
	width:715px;
	height:183px;
	margin-left:16px;
	position:relative;
	margin-top:10px;
}
p1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	margin-left:30px;
	padding-right:20px;
	font-weight:100;
	text-align:left;
	line-height:17px;
	font-size:14px;
	padding-top:15px;
}
p3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;

}
.footerWrap p{
	font-size:13px;
}
.menu_hold{
	background-image:url(images/menu_btn.png);
	background-repeat:no-repeat;
	float:left;
	margin-left:650px;
	width:353px;
	height:130px;
}
:focus {outline: none;}
.menuWrap{
	float:left;
	position:relative;
	width:580px;

}
.mainMenu {
	height: 80px;
	padding:0px;
	float:left;
	margin-left:155px;
	font-family:Arial, Helvetica, sans-serif;
}
.mainMenu li {
	margin-top:30px;
	line-height:1px;
	float:left;
}
.mainMenu li a {
	list-style-image:none;
	font-size:12px;
	height:40px;
	text-decoration: none;
	color: #fff;
	display: block;
	line-height: 80px;
	text-align:center;
	margin-left:10px;
	background-image:url(images/menu_btn.png);
	background-repeat:no-repeat;
	width:79px;
	height:79px;
}
.mainMenu2 li a {
	list-style-image:none;
	font-size:12px;
	height:40px;
	text-decoration: none;
	color: #fff;
	display: block;
	line-height: 80px;
	text-align:center;
	margin-left:10px;
	background-image:url(images/menu_btn_hover.png);
	background-repeat:no-repeat;
	width:79px;
	height:79px;
}
.selectedMenuButton {
	background-image:url(images/menu_btn_hover.png);
	background-repeat:no-repeat;
}
.footerWrap{
	height:160px;
}
.footerContent{
	width:460px;
	position:relative;
	float:left;
	margin-left:150px;
	margin-top:40px;
}
.footerContent2{
	width:500px;
	position:relative;
	float:left;
	margin-left:40px;
}
.mainMenu li a:hover {
	background-image:url(images/menu_btn_hover.png);
	background-repeat:no-repeat;
	color:#333;
}
.mainMenu li a:active {
	background-image:url(images/menu_btn_hover.png);
	background-repeat:no-repeat;
	color:#333;
}
.homeIcon{
	background-image:url(images/h_ico.png);
	background-repeat:no-repeat;
	background-position:center;
	width:26px;
	height:21px;
	float:right;
}

.homeIcon:hover{
	background-image:url(images/h_ico_hover.png);


}
.film_prod{
	background-image:url(images/film_prod_text.png);
	background-repeat:no-repeat;
	width:444;
	height:40;
	float:right;
}
.style1 {
	font-size: 14px;
	font-weight: bold;
	color: #9C9C9C;
}
.style2 {
	font-size: 20px;
	font-weight: bold;
}
.style3 {color: #9C9C9C}
.style4 {font-size: 10px}
.style5 {
	color: #FFFFFF;
	font-weight: bold;
}
a:link {
	color: #9C9C9C;
	text-decoration: none;
}
a:visited {
	color: #9C9C9C;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color:#FFFFFF;
	text-decoration: none;
}
.listHolder{
	width:730px;
	height:70px;
	margin-top:10px;
}
.listHolderz{
	width:730px;
	height:60px;	
	margin-top:10px;
}
.listContainer{
	width:200px;
	position:relative;
	float:left;
	margin-right:5px;
}
.listContainerz{
	width:280px;
	position:relative;
	float:left;
	margin-right:0px;
}
.accordionHolder{
	width:725px;
	height:380px;
	padding-top:80px;
	margin-left:20px;
}
.sektorLogo{
	width:314px;
	height:206px;
	background-image:url(images/logo_fill.png);
	background-position:right;
	float:right;
	padding-bottom:30px;
}
.sektorLogo{
	width:482px;
	height:315px;
	background-image:url(images/alogo_fill.png);
	background-repeat:no-repeat;
	background-position:right;
	float:right;
	margin-right:18px;
	margin-top:35px;
}
.List{
	list-style-image:url(images/dot_bullet.png);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:15px;
}
ul { 
     padding: 0px;
     margin: 0px;
}
li {   
    font-family:Arial, Helvetica, sans-serif;
    font-size:15px;
    color:#FFF;
}
#navlist {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}
#navlist li {
    padding-left: 30px;
    background-image:url(images/dot_bullet.png);
    background-repeat: no-repeat;
    background-position: 0px; 4px;
	font-size:13px;
}
.film{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/design1_08.png');
	height: 668px;
	width: 525px;
}
.film[class]{
	background-image:url(images/design1_08.png);
}
.flash_holder{
	width:453px;
	height:658px;
}
.title{
	background-image:url(images/dot_bullet.png);
	background-repeat:no-repeat;
	background-position:left;
	width:185px;
	height:18px;
	margin-bottom:20px;
}
* {
	margin:0;
	padding:0;
	list-style:none;
}
#thumb {
		position:relative;
		height:43px;
		width:13px;
		background-image:url(images/strelka_4.png);
		background-repeat:no-repeat;
		margin-left:20px;
		}
#thumb1 {
		position:relative;
		height:43px;
		width:13px;
		background-image:url(images/strelka_4.png);
		background-repeat:no-repeat;
		margin-left:20px;
		}
#thumb3 {
		position:relative;
		height:43px;
		width:13px;
		background-image:url(images/strelka_4.png);
		background-repeat:no-repeat;
		margin-left:20px;
		}
		#thumb2 {
		position:relative;
		height:43px;
		width:13px;
		background-image:url(images/strelka_4.png);
		background-repeat:no-repeat;
		margin-left:20px;
		}
		
		
				#thumb55 {
		position:relative;
		height:43px;
		width:13px;
		background-image:url(images/strelka_4.png);
		background-repeat:no-repeat;
		
		}
.prevrteno{
	background-image:url(images/prevrteno_mov.png);
	background-repeat:no-repeat;
	position:relative;
	float:right;
	width:190px;
	height:260px;
	margin-top:50px;
	margin-right:12px;
}
.bugs{
	background-image:url(images/bubace1.jpg);
	background-repeat:no-repeat;
	position:relative;
	float:right;
	width:190px;
	height:260px;
	margin-top:50px;
	margin-right:12px;
}
.karaula{
	background-image:url(images/karaula_1jpg.jpg);
	background-repeat:no-repeat;
	position:relative;
	float:right;
	width:190px;
	height:260px;
	margin-top:50px;
	margin-right:12px;
}
.backBtn{
	background-image:url(images/bck_btn.png);
	background-repeat:no-repeat;
	width:61px;
	height:18px;
	position:relative;
	float:left;
	margin-top:15px;
	margin-left:93px;
}
#scrollContent{
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	left:0px;
	top:0px;
}
#scrollContent3{
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	left:0px;
	top:0px;
}
#basic-accordian{
	padding:2px;
	width:180px;
	z-index:2;
	position:relative;
}
.accordion_headings{
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	height:14px;
	line-height:10px;	
	cursor:pointer;	
	background-image: url(images/m6.png);
}
.accordion_headings:hover{
	background-image: url(images/m0.jpg);
}

.accordion_child{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
}
.header_highlight{
	background-image: url(images/m1.jpg);
}
.marqueeText {
	font-family:Arial, Helvetica, sans-serif;
	color:#09F;
	font-weight:lighter;
	text-decoration:none;
}
/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion {
	background:#333 url(/img/global/gradient/h300.png) 0 0;
	width: 300px;
	border:1px solid #333;	
	-background:#666;
}
/* accordion header */
#accordion h2 {
	background:url(images/film_prod_text.png);
	margin:0;
	padding:5px 15px;
	font-size:14px;
	font-weight:normal;
	border:1px solid #fff;
	border-bottom:1px solid #ddd;
	cursor:pointer;		
}

/* currently active header */
#accordion h2.current {
	cursor:default;
	background-color:#fff;
}

/* accordion pane */
#accordion .pane {
	border:1px solid #fff;
	border-width:0 2px;
	display:none;
	height:180px;
	padding:15px;
	color:#fff;
	font-size:12px;
}

/* a title inside pane */
#accordion .pane h3 {
	font-weight:normal;
	margin:0 0 -5px 0;
	font-size:16px;
	color:#999;
}
#yellowSeparator{
	background-image:url(images/Untitled-1.png);
	background-repeat:no-repeat;
	background-position:center;
	width:140px;
	height:20px;
	float:left;
	margin-top:0px;

}
.detail{
	width:150px;
	height:80px;
	background-image:url(file:///C|/Users/VertigoNME/Desktop/dizajn/images/bod_1.png);
	background-repeat:no-repeat;
}
.textHold{
	position:relative;
	float:left;
	width:648px;
	margin:0;
	padding-left:5px;
	margin-top:5px;
	
}
p.textHold{
	font-family:Calibri;
	font-size:14px;
	line-height:15px;
	text-align:left;
	
}


a.links  {
	color:#09F;
	text-decoration: none;
}
a.links visited {
	color: #9C9C9C;
	text-decoration: none;
}
a.links:hover {
	color: #ddd;
	
	text-decoration: none;
}
a.links active {
	color:#FFFFFF;
	text-decoration: none;
}
